Программа: SquirrelMail 1.4.9

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на целевую систему. Уязвимость существует из-за недостаточной обработки входных данных в параметре "mailto" сценарием webmail.php, в параметрах "session" и "delete_draft" сценарием compose.php, а также из-за ошибки в обработке данных фильтром magicHTML. Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте безопасности уязвимого сайта.



Оставить мнение